/* 
   Typography 
------------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6
{
	font: bold 1em 'Trebuchet MS', Tahoma, Sans-serif;
	margin:0px 0px 10px 15px;
	color: #003581;
	text-shadow: 2px 2px 1px #BAD4DC;
}
h1
{
	font-size: 20px;
	
}
h2
{
	font-size: 18px;
}
h3
{
	font-size: 16px;
}
h4
{
	font-size:14px;
}
h5
{
	font-size:13px;
}
h6
{
	font-size:12px;
}